Основные требования к хостингам и не только, под продукты «Битрикс»

Основные требования к хостингам и не только, под продукты «Битрикс»

В предыдущих статьях мы уже рассматривали, что такое хостинг битрикс, и какие хостинги получили звание «Рекомендованный хостинг» под эту платформу. В этой статье будет детально описаны основные требования не только к хостинг-партнерам, но и браузерам. Так же поговорим о демо-версии данной платформы, а так же о таком пакете как «Веб-окружение, Битрикс».

Итак, какие технические требования по минимуму должен выполнять платный хостинг?

  • PHP (минимальная версия 5.3 но вы конечно можете установить и выше)
  • Apache (минимальная версия 1.3 или выше, или MS IIS 6.0 так же можно выше версии)
  • MySQL (минимальная 5.0 так же можно версии выше)

Так же для работы с продуктами «1С-Битрикс» потребуется установленная база данных Oracle 10g и это указана минимальная версия. Альтернативой может быть база данных MSSQL 2008.

Какие основные требования к браузерам, для работы с продуктами битрикс? Администрирование сайта, а так же все сайты, созданные с помощью битрикс поддерживают практически все современныебраузеры:

  • Internet Explorer (минимальная версия 7.0)
  • Mozilla Firefox (минимальная версия 3.6)
  • Opera
  • Safari
  • Google Chrome
  • О версиях остальных браузеров описания увы нет. Но заявлено что, HTML редактор работает совместно со всеми браузерами.

Что заложено в основу работы демо-версии? Тестовый сайт, заложен в основу технический возможностей продукта пробных версий «Битрикс, Управление». Тестовая эксплуатация даст вам возможность ознакомится с основными возможностями продукта, так же изучить ее архитектуру, интегрировать дизайн, и провести полную подготовку к открытию сайта.

Если следовать шагаминсталлятора, можно быстро установить демо-систему на вашу локальную машину. После этого можно незамедлительно приступать к работе с сайтом. Пробный период данной версии 30 дней, это вполне достаточно, что бы ознакомится с продуктом, а по истечению данного срока можно приобрести полную версию.

Зачем нужен установочный пакет «Веб окружение, Битрикс». Хостинг битрикс имеет возможность устанавливать дополнительные пакеты для более корректной работы. Данный пакет применим и очень удобен, если вы хотите воспользоваться демо-версией продукта для ее тестирования. Продукт оснащен мастером установки, который просто читаем и понятен, в автоматическом режиме будет установлено все необходимое для корректной работы с продуктом, а это:

  • MySQL 5.0.51
  • accelerator 0.9.5
  • PHP 5.3
  • Apache 2.2.8

Так же на сайте компании можно ознакомится с полным списком хостинг-партнеров которые прошли компетенцию «Хостинг битрикс PHP»

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *